#header .container {
  position: relative;
}
#header__vision-problems-txt-none {
  display: none;
}
#header__vision-problems {
  background-color: white;
  padding: 2px 0px;
  border: 1px solid black;
  text-transform: uppercase;
  width: 100%;
  z-index: 2;
}
#header__vision-problems.is-active,
#header__vision-problems:hover {
  background-color: #000000;
  border: 1px solid #ffffff;
  color: #fff;
}
#header__vision-problems-txt,
#header__vision-problems-txt-none {
  color: #000000;
}
#header__vision-problems:hover #header__vision-problems-txt {
  color: #ffffff;
}
#header__vision-problems:hover #header__vision-problems-txt-none {
  color: #ffffff;
}

.vision-problems {
  margin: 0;
  position: absolute;
  right: 8px;
  top: 5px;
  width: 120px;
  border-top-left-radius: 6px 100%;
  border-top-right-radius: 6px 100%;
  border-bottom-left-radius: 6px 100%;
  border-bottom-right-radius: 6px 100%;
  font-size: 13px;
}

/*--------------------------------------*/
/*--------------------------------------*/
.plus-minus {
  display: none;
  /*position: absolute;*/
  right: 0%;
  z-index: 1;
}
.increase-size, .decrease-size, .normal-size {
  display: block;
  /*font-size: 25px;*/
  font-weight: bold;
  border-color: transparent;
  background-color: transparent;
  color: #000;
  cursor: pointer;
}
.decrease-size {
  font-size: 18px;
  /*margin: 0 2px;*/
  margin-top: 50px;
}
.normal-size {
  font-size: 21px;
  /*margin: 0 2px;*/
  margin-top: 48px;
}
.increase-size {
  font-size: 24px;
  /*margin: 0 2px;*/
  margin-top: 45px;
}
.increase-size:hover, .decrease-size:hover, .normal-size:hover {
  text-decoration: underline;
}

.change-fs-style-active {
  color: #0000006e;
  text-decoration: none !important;
}
/*--------------------------------------*/
/*--------------------------------------*/


#header .top-bar {
  overflow: hidden;
  width: 98%;
  padding: 0px 125px;
}

@media screen and (max-width: 1024px) {
  #header .top-bar {
    width: 90%;
  }
  .problem-with-vision .vision-problems {
    width: 98px;
  }
}
@media screen and (max-width: 767px) {
  #header .top-bar {
    padding: 0 17px;
  }
  .vision-problems {
    width: 26%;
    top: 15px;
    right: 4px;
  }
  #header__vision-problems {
    font-size: 11px;
    padding: 6px 4px;
  }
}

/* problem-with-vision */
.problem-with-vision .vision-problems {
  top: 5px;
}

/* breadcrumbs */
.problem-with-vision #main .head .sub-title, 
.problem-with-vision #main .bar .sub-title {
  color: #000;
}


.problem-with-vision #main .head h1 {
  border-bottom: 1px solid #000;
}
.problem-with-vision #main .head ul.breadcrumbs {
  font-size: 15px;
}
.problem-with-vision #main .head ul.breadcrumbs li {
  color: #000;
}
/* hr */
.problem-with-vision #main hr {
  background-color: #000;
}


/* header */
.problem-with-vision .info-box .date-box time {
  letter-spacing: 0.3px;
}
.problem-with-vision .info-box .date-box time em {
 width: 80%;
}
.problem-with-vision .info-box .date-box time span {
  width: 20%;
  padding-left: 10px;
 }

.problem-with-vision .news-box .drop {
  width: 225px;
}

.problem-with-vision {
  color: #000000;
  letter-spacing: 0.85px;
  /*letter-spacing: 1.1px;*/
  font-size: 15px;
}
.problem-with-vision .warning-red {
  background-color: #000000;
}
.problem-with-vision #wrapper .bg-header {
  display: none;
}
.problem-with-vision #header {
  border-bottom-color: #000;
}

.problem-with-vision .info-box .phone-box,
.problem-with-vision .info-box .date-box {
  border: 1px solid black;
}
.problem-with-vision .info-box .date-box time span::before,
.problem-with-vision .info-box .phone-box .num::before,
.problem-with-vision .info-box .phone-box .num::after {
  display: none;
}
.problem-with-vision .info-box .phone-box .num {
  color: #000000;
  width: 30%;
  font-size: 28px;
}
.problem-with-vision .info-box .phone-box span {
  width: 70%;
}
.problem-with-vision #header a {
  color: #000000;
  text-decoration: underline;
}
.problem-with-vision #header a:hover {
  text-decoration: none;
}
.problem-with-vision .search-form .btn-submit {
  filter: invert(1) brightness(3) saturate(0);
  border: 1px solid transparent;
  border-radius: 6px;
}
.problem-with-vision .search-form.focus .btn-submit {
  border-color: white;
}

.problem-with-vision #header .lang-list a.login {
 /* filter: brightness(0);
  background-position: -57px -60px;
  width: 33px;
  height: 32px;
  margin: 20px 0 0 23px;*/
  filter: brightness(75%) contrast(200%);
  width: 24px;
  height: 24px;
  border: 1px solid transparent;
  border-radius: 6px;
}
.problem-with-vision #header .decor {
  filter: brightness(0);
  margin: 20px 0 0 23px;
}

.problem-with-vision #header a.home {
  border: 1px solid transparent;
  border-radius: 6px;
  width: 22px;
  height: 22px;
  /* background-position-x: -247px; */
}
/*.problem-with-vision #header .lang-list a.login {
  margin: 0;
  width: 24px;
  height: 24px;
}*/
.problem-with-vision .lang-list{
    padding-top: 1px;
}
.problem-with-vision .lang-list ul li a.login::before {
  width: 19px;
  /*top: 25%;
  background-position-x: -184.7px;*/
}

.problem-with-vision #header .lang-list li.active a {
    border: 1px solid black;
    text-decoration: none;
    padding: 0px 5px;
}


.problem-with-vision #header .decor:hover,
.problem-with-vision #header .lang-list a:hover {
  border-color: black;
}
.problem-with-vision #header a.home:hover {
  border-color: white;
  opacity: 1;
}
.problem-with-vision .search-form .btn-submit:hover,
.problem-with-vision #header .decor:hover {
  border-color: white;
}
.problem-with-vision .logo img {
  filter: grayscale(1) contrast(1.8);
}
.problem-with-vision .fixed-navigation {
  background: white;
  border-top: 6px solid #000;
  border-bottom: 1px solid #000;
}

.problem-with-vision .fixed-navigation .nav,
.problem-with-vision .fixed-navigation .nav::before,
.problem-with-vision .fixed-navigation .nav::after {
  background-color: white;
}
.problem-with-vision .fixed-navigation .nav::before,
.problem-with-vision .fixed-navigation .nav::after {
  border-color: white ;
}
.problem-with-vision .fixed-navigation .nav .home,
.problem-with-vision .fixed-navigation .nav a span::after,
.problem-with-vision .fixed-navigation .nav li.hover a span::after {
  filter: invert(1);
}
.problem-with-vision .news-box .drop {
  z-index: 1000000;
}
.problem-with-vision .fixed-navigation #nav li.active a:first-of-type,
.problem-with-vision .fixed-navigation #nav li.hover a,
.problem-with-vision .fixed-navigation #nav li.hover .drop,
.problem-with-vision .fixed-navigation #nav li .drop a,
.problem-with-vision .fixed-navigation #nav li .drop {
  background-color: black;
  color: white;
  text-decoration: none;
}

.problem-with-vision .fixed-navigation #nav li.hover .drop .title a,
.problem-with-vision .fixed-navigation #nav li.hover .drop ul li a {
  color: white;
  text-decoration: none;
}
.problem-with-vision .fixed-navigation #nav li.hover .drop ul li a:hover {
  text-decoration: underline;
}
.problem-with-vision .fixed-navigation #nav li a:hover span::after,
.problem-with-vision .fixed-navigation #nav li.active a span::after {
  filter: none;
}
.problem-with-vision #nav .drop {
  border-color: black;
}
.problem-with-vision #nav .drop .col ul li img {
  filter: brightness(0) invert(1);
}
.problem-with-vision #nav .drop::after {
  background: #000;
}

/*search & pres*/
.problem-with-vision .search-form {
  margin: 50px 0 0;
}
.problem-with-vision .news-box {
  margin: 65px 0 0 22px;
}

/*nav*/
.problem-with-vision #nav {
  line-height: 1em;
}

/* banner-container */
.problem-with-vision .banner-container .tac a img {
  filter: grayscale(100%) contrast(130%);
}
/* main-holder */
.problem-with-vision #main h1 .date-filter {
  color: #000;
}

.problem-with-vision #main .main-holder{
  background: white;
}
.problem-with-vision .tabset li a.active, .tabset li a:hover {
  background: #000;
}
.problem-with-vision .slideshow .pagination ul li a {
  color: #000;
}
.problem-with-vision .slideshow .pagination ul .date {
  background: #000;
}
.problem-with-vision .slideshow .pagination ul .date span {
  color: #1b1d1f;
  background: #fff;
  border: 1px solid black;
}
.problem-with-vision #main .main-holder .decor {
  background: #000;
}
.problem-with-vision #header .holder {
  padding-bottom: 0px;
  /*padding-bottom: 10px;*/
}
.problem-with-vision #main .main-holder .decor::after{
  filter: brightness(0);
}
.problem-with-vision .info-list li {
  padding-left: 25px;
}
.problem-with-vision .info-list li::before {
  background: black;
}
.problem-with-vision .info-list li::after {
  background: none;
}
.problem-with-vision .info-list li a:hover {
  text-decoration: underline;
  color: #000;
}


/* main frame*/

.problem-with-vision #main .frame {
  background: #fff;
  border-top: 10px solid #fff;
}
.problem-with-vision #main .frame .decor {
  background: #000;
}
.problem-with-vision #main .frame .decor::after {
  filter: invert(1) grayscale(100%) contrast(150%);
}
.problem-with-vision #main .frame .container .heading {
  border-bottom: 1px solid #000;
}
.problem-with-vision #main .frame .container .heading .update {
  color: #000;
}
.problem-with-vision #main .frame .container .carousel .slide {
  border-right: 1px solid #000;
}
.problem-with-vision #main .frame .container .carousel .item-info{
  line-height: 1;
}
.problem-with-vision #main .frame .container .carousel .item-info .add-time,
.problem-with-vision #main .frame .container .carousel .item-info .add-visitors {
  color: #000;
}
.problem-with-vision #main .frame .container .carousel .img-box , 
.problem-with-vision #main .frame .container .carousel .img-box .img {
  display: none;
}
.problem-with-vision #main .frame .container .carousel .js-text-wrapper a span {
  color: #000;
  font-weight: bold;
  font-size: 16px;
}
.problem-with-vision #main .frame .container .carousel .js-text-wrapper .pt10 {
  font-size: 15px;
}
.problem-with-vision #main .frame .container .carousel .pagination ul li a {
  border: 2px solid transparent;
  background: white;
}
.problem-with-vision #main .frame .container .carousel .pagination ul li.active a {
  border-color: black;
}
.problem-with-vision #main .frame .container .carousel .pagination ul li:hover a {
  border-color: black;
}
/*.problem-with-vision .heading .title {
  padding-left: 0;
}*/
/* .problem-with-vision .heading.mayor .title .icon {
  background:none;
} */
.problem-with-vision .carousel .pagination {
  height: 25px;
}
.problem-with-vision .carousel .pagination ul li a {
  width: 24px;
  height: 24px;
}
.problem-with-vision .carousel .pagination ul li a::after {
  width: 15px;
  height: 15px;
  background: black;
  border: black;

}
.problem-with-vision .carousel .pagination ul li.active a::after, 
.problem-with-vision .carousel .pagination ul li:hover a::after {
  border-color: #000;
  background: white;
}
.problem-with-vision .carousel .pagination ul li {
  margin-left: 5px;
}


/* panel-list */
.problem-with-vision .jcf-select {
  border: 1px solid #000;
  background: #fff;
}
.problem-with-vision .jcf-list .jcf-option ,
.problem-with-vision .jcf-select .jcf-select-text {
  color: #000;
}
.problem-with-vision .jcf-select .jcf-select-opener ,
.problem-with-vision .jcf-select .jcf-select-opener .jcf-hover{
  background: #fff;
  border: 1px solid #000;
  border-left: 1px solid #000;
}
.problem-with-vision .jcf-select-drop .jcf-selected {
  background: #000;
  color: #fff;
  border: 1px solid #fff;
}

.problem-with-vision .jcf-select-drop {
  color: #000;
  border: 1px solid #fff;
}
.problem-with-vision .jcf-select-drop  .jcf-hover{
  background: #fff;
  color: #000;
  border: 1px solid #000;
}

.problem-with-vision .panel-list li a::after {
  filter: invert(1);
}

.problem-with-vision .bar .breadcrumbs {
  border-top: 1px solid #000;
}

/* last news */
/* list active */

/* page news */
.problem-with-vision .news-block .post-wrapp .post {
 /* border: 0px solid #000;*/
  margin: 5px 0px;
  height: unset;
  padding: 0px;
}
.problem-with-vision .list-active .post {
  /*border: 1px solid #000;*/
  margin: 5px 0px;
  width: 95%;
  padding: 30px 5px 15px;
}
.problem-with-vision .list-active .post .img-box img{
  display: none;
}
.problem-with-vision .list-active .post .date {
  background: #fff;
  color: #000;
  border: 1px solid #000;
}
.problem-with-vision .list-active .post .date span {
  color: #fff;
  background: #000;
}
.problem-with-vision .list-active .post .date::after {
  filter: grayscale(100%) contrast(200%);
  content: none;
}

.problem-with-vision .list-active .post .title a ,
.problem-with-vision .list-active .add-visitors {
  color: #000;
}
/* post-wrapp */
.problem-with-vision .post-wrapp {
  margin: 0;
}
/*.problem-with-vision .post-wrapp .post {
  border: 1px solid #000;
  margin: 5px 0px;
  height: 35vh;
  padding: 20px 0px 20px 15px;
}*/
.problem-with-vision .post-wrapp .post .img-box img{
  display: none;
}
.problem-with-vision .post-wrapp .post .date {
  background: #fff;
  color: #000;
  border: 1px solid #000;
}
.problem-with-vision .post-wrapp .post .date span {
  color: #fff;
  background: #000;
}
.problem-with-vision .post-wrapp .post .date::after {
  filter: grayscale(100%) contrast(200%);
  content: none;
}

.problem-with-vision .post-wrapp .post .title {
  padding: 6px 0px 6px;
}
.problem-with-vision .news-block.list-active .post .holder-box {
  border-top: 1px solid rgb(255, 255, 255);
  border-bottom: 1px solid #000;
  padding: 46px 0 30px 10px;
}
.problem-with-vision .news-block .post .holder-box {
  border-top: 1px solid #000;
  border-bottom: 1px solid rgb(255, 255, 255);
  padding: 46px 0 30px 10px;
}

.problem-with-vision .post-wrapp .post .title a ,
.problem-with-vision .post-wrapp .add-visitors {
  color: #000;
  line-height: 1.1;
}

/* aside */
.problem-with-vision #sidebar .aside-box {
  border: 1px solid #000;
  background: #fff;
}

.problem-with-vision #sidebar .items-list {
  border: 1px solid #000;
  margin: 15px 0px;
  padding: 10px 10px;
}
.problem-with-vision #sidebar .items-list li {
  margin: 5px 5px 20px 5px;
  border-bottom: 1px solid #000;
}
.problem-with-vision #sidebar .items-list .item-info .add-time,
.problem-with-vision #sidebar .items-list .item-info .add-visitors {
  color: #000;
}
.problem-with-vision #sidebar .items-list .title {
  color: #000;
}
.problem-with-vision #sidebar .items-list a {
  color: #000;
  margin: 0 0 15px 2px;
}
.problem-with-vision #sidebar .aside-box .banner-box img {
  display: none;
}

.problem-with-vision #sidebar .aside-box {
  border: 1px solid #000;
  margin: 15px 0px;
  padding: 10px 10px;
}
.problem-with-vision #sidebar .aside-box h2 {
  border-bottom: 1px solid #070707;
}
.problem-with-vision #sidebar .aside-box li {
  margin: 5px 5px 20px 5px;
  border-bottom: 1px solid #000;
}
.problem-with-vision #sidebar .aside-box .item-info .add-time,
.problem-with-vision #sidebar .aside-box .item-info .add-visitors {
  color: #000;
}
.problem-with-vision #sidebar .aside-box .title {
  color: #000;
}
.problem-with-vision #sidebar .aside-box a {
  color: #000;
  margin: 0 0 15px 2px;
}
.problem-with-vision #sidebar .aside-box .banner-box {
  margin: 0px 0px 25px;
  border-bottom: 1px solid #000;
  padding-bottom: 15px;
}

.problem-with-vision #sidebar .fr a {
  color: #000;
}
.problem-with-vision .info-list li .drop-box {
  background: #000;
}
.problem-with-vision .info-list li .drop-box a:hover {
  text-decoration: none;
  color: #fff;
}
/* pagination*/
.problem-with-vision .pages strong {
  background-color: #000;
}
.problem-with-vision .pages strong.points {
  background-color: #fff !important;
  border: 1px solid #fff !important;
}
.problem-with-vision .pages a,
.problem-with-vision .pages strong {
  border: 1px solid #000;
}
.problem-with-vision .pages a {
  color: #000;
}
.problem-with-vision .pages a:hover {
  background: #000;
  color: #fff;
}


/* main */
.problem-with-vision #main {
    color: #000;
}
.problem-with-vision .breadcrumbs li a{
    color: #000;
}
.problem-with-vision .main-content a {
    color: #000;
    background: #fff;
}
.problem-with-vision .link-list li a:hover {
    background: #000000;
}
.problem-with-vision .link-list li.active a {
    background: #000;
}


/*footer*/
.problem-with-vision .footer-block .bg-img {
  filter: invert(0) grayscale(100%);
}
.problem-with-vision .footer-block .history-box,
.problem-with-vision .footer-block .history-box .author {
  color: #000;
}

.problem-with-vision #footer .holder {
  background: #fff;
}
.problem-with-vision #footer .footer-box h4 {
  border-bottom: 1px solid #000;
  font-size: 20px;
  letter-spacing: 2px;
  line-height: 1.7;
  font-weight: bold;
}
.problem-with-vision #footer .text-block,
.problem-with-vision #footer .footer-box h4 a {
  color: #000;
}
.problem-with-vision #footer .footer-box li a {
  border-bottom: 1px solid #fff;
  color: #000;
  font-size: 16px;
  letter-spacing: 1px;
  line-height: 1.7;
}
.problem-with-vision #footer .footer-box li a:hover {
  border-bottom: 1px solid #000;
}
.problem-with-vision #footer .col-holder {
  border-bottom: 1px solid #000;
}
.problem-with-vision #footer .symbol {
  filter: invert(0) contrast(100);
  color: #000;
}
.problem-with-vision #footer .stat {
  filter: invert(1);
  color: #fff;
}

.problem-with-vision #footer .social-networks {
  border-top: 1px solid #000;
}
.problem-with-vision #footer .social-networks li a {
  filter: invert(0) brightness(1) saturate(0) contrast(1);
}
.problem-with-vision #footer .social-networks li a:hover {
  border: 0px;
}

.problem-with-vision .map-block .btn-open {
  color: #000;
}

/* page news /- */
.problem-with-vision .wrap-holder {
  background: #fff;
}
.problem-with-vision .heading{
  border-bottom: 1px solid #000;
}
.problem-with-vision .heading .update {
  color: #000;
}

.problem-with-vision .open-close {
  border: 1px solid #000;
}
.problem-with-vision .open-close .heading strong.title a.opener:hover,
.problem-with-vision .open-close a.opener:hover span  {
  color: #000;
  text-decoration: underline;
}

.problem-with-vision a.open-close .btn-open {
  border: 1px solid #000;
  background: #fff;
}
.problem-with-vision a.open-close.active .btn-open::before {
  background: #000;
}
.problem-with-vision .open-close .btn-open::before,
.problem-with-vision .open-close .btn-open::after {
  background: #000;
}

/*-----------------------------------*/
/* additional style */
/*--- h2 ---*/
.problem-with-vision #content h2 {
  color: #000 ;
}
/*--- text span ---*/
.problem-with-vision .text h4 span {
  color: #000 !important;
}
/*--- tables ---*/
.problem-with-vision .table-responsive {
  border-bottom: 1px solid #000;
}
.problem-with-vision .table-1 tr th {
  background: #000;
  border-right: 1px solid #fff;
}
.problem-with-vision .table-1 tr:nth-child(2n+1) {
  background: #fff;
}
.problem-with-vision table {
  border-collapse: unset;
} 
.problem-with-vision .table-1 tr td {
  border: 1px solid #000;
  /*border-right: 1px solid #000;*/
  background: #fff;
}
/* .problem-with-vision .table-1 tr td:hover {
  text-decoration: underline;
} */
.problem-with-vision .wrapp-box {
  border-bottom: 1px solid #000;
}
/*--- form making an appointment ---*/
.problem-with-vision .form-block.ask .head-box {
  background: #000;
}
.problem-with-vision .form-block.ask .head-box .title::before {
  filter: grayscale(1) contrast(150%);
}
.problem-with-vision .form-block.ask .vote-form {
  background: #fff;
  border: 1px solid #000;
}
.problem-with-vision .form-block.ask .vote-form textarea {
  border: 1px solid #000;
}
.problem-with-vision .form-block.ask .vote-form input[type="text"],
.problem-with-vision .form-block.ask .vote-form textarea {
  border: 1px solid #000;
}
.problem-with-vision .form-block.ask .vote-form input[type="text"]::placeholder,
.problem-with-vision .form-block.ask .vote-form textarea::placeholder {
  color:#000;
}
.problem-with-vision .form-block.ask .vote-form input[type="submit"].executable {
  background: #000;
}
.problem-with-vision .form-block.ask .vote-form input[type="submit"].executable:hover {
  background: #fff !important;
  color: #000;
  border: 1px solid #000;
}
 
 /* img */
.problem-with-vision .text a img
/* .problem-with-vision .text img*/ {
  filter: grayscale(1) contrast(100%);
}

/*text bio-list*/
.problem-with-vision ul.bio-list li a .title {
  color: #000;
}
 
.problem-with-vision .text h3 strong span {
  color: #000 !important;
}
 
.problem-with-vision h4 span {
  color: #000 !important;
}
 
/* orders of the mayor */
.problem-with-vision .doc-search-form {
  background: #fff;
  border: 1px solid #000;
}
.problem-with-vision .doc-search-form input[type="text"] {
  border: 1px solid #000;
}
.problem-with-vision .doc-search-form input[type="submit"] {
  background: #000;
}
.problem-with-vision .doc-search-form input[type="submit"]:hover {
  background: #fff !important;
  color: #000;
  border: 1px solid #000;
}
  
.problem-with-vision .table-responsive .table-1 th a {
  background: #000;
  color: #fff;
}
.problem-with-vision .table-responsive .table-1 th a img {
  filter: grayscale(1) contrast(350%) invert(1);
}
 
.problem-with-vision .table-responsive .table-1 tr td.col-1 {
  color: #000;
  font-weight: bold;
}
.problem-with-vision .table-responsive .table-1 tr td.col-3 {
  color: #000;
}

.problem-with-vision .table-1 tr td span strong {
  color: #000 !important;
}
.problem-with-vision .table-1 tr td a span,
.problem-with-vision .table-1 tr td a p span {
  color: #000 !important;
  font-weight: bold;
}

.problem-with-vision .text p span {
  color: #000 !important;
}
 
.problem-with-vision .wrapp-box.search {
  border-bottom: none !important;
}
/* calendar */
.problem-with-vision .datepicker,
.problem-with-vision .datepicker--nav-title i {
  color: #000;
}
.problem-with-vision .datepicker--nav {
  border-bottom: 1px solid #000;
}
.problem-with-vision .datepicker--day-name {
  color: #000;
  font-weight: bold;
}
.problem-with-vision .datepicker--cell.-current- {
  color: #000;
  font-weight: bold;
  border: 1px solid #000;
}
.problem-with-vision .datepicker--cell.-focus- {
  background: #fff;
  border: 1px solid #000;
  color: #000;
}
.problem-with-vision .datepicker-inline .datepicker {
  border-color: #000;
}
.problem-with-vision .datepicker--cell.-selected-, 
.problem-with-vision .datepicker--cell.-selected-.-current- {
  background: #000;
  color: #fff;
}
.problem-with-vision .datepicker--button {
  color: #000 !important; 
}
.problem-with-vision .datepicker--button:hover {
  font-weight: bold;
  background: #fff; 
}
.problem-with-vision .datepicker--buttons {
  border-top: 1px solid #000;
}

/* payment for utilities */
.problem-with-vision table tr td {
  background: #fff;
}
.problem-with-vision table tr td p strong,
.problem-with-vision table tr td p strong em ,
.problem-with-vision table tr td p span strong {
  color: #000 !important;
}

/* hover enlarge image */
.problem-with-vision .visual-list li a .icon {
  background: rgba(0, 0, 0, 0.75);
}
.problem-with-vision .visual-list li a::after {
  background: #000;
}


.problem-with-vision article#content.block- p span,
.problem-with-vision article#content .breadcrumbs span {
  color: #000 !important;
}
.problem-with-vision ul.accordion > li .opener:hover {
  color: #000;
  font-weight: bold;
}
.problem-with-vision ul.accordion > li .opener::after {
  filter: grayscale(1) invert(1) contrast(200%);
}

.problem-with-vision .accordion > li.active .opener {
  font-weight: bold;
}
.problem-with-vision ul.accordion > li.active a {
  color: #000;
}

/*
@media (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
  .problem-with-vision #header .decor {
    background-position: -45px -58px;
  }
}
*/

/*-----------------------------------*/
@media screen and (max-width: 767px) {
  .problem-with-vision #header .top-bar {
    width: 80%;
  }
  .problem-with-vision .search-form {
    margin: 10px 0 0;
  }
  .problem-with-vision #header a.home,
  .problem-with-vision #header a.nav-opener {
    width: 40px;
    height: 40px;
    border-top-left-radius: 6px 100%;
    border-top-right-radius: 6px 100%;
    border-bottom-left-radius: 6px 100%;
    border-bottom-right-radius: 6px 100%;
    background-color: white;
    border: 1px solid black;
  }
  .problem-with-vision #header a.nav-opener:hover,
  .problem-with-vision #header a.nav-opener span,
  .problem-with-vision #header a.nav-opener::after,
  .problem-with-vision #header a.nav-opener::before {
    background-color: black;
  }
  .problem-with-vision #header a.nav-opener:hover span,
  .problem-with-vision #header a.nav-opener:hover::after,
  .problem-with-vision #header a.nav-opener:hover::before {
    background-color: white;
  }
  .problem-with-vision #header a.home {
    background-color: black !important;
    border-color: white;
  }
  .problem-with-vision #header a.home:hover {
    background-color: white !important;
  }
  .problem-with-vision #header a.home:hover::after {
    filter: brightness(0);
  }
  .problem-with-vision .nav #nav li a {
    background: white;
  }
  .problem-with-vision .nav #nav li a:hover {
    background: black;
  }
  .problem-with-vision .nav #nav .drop .col .title a,
  .problem-with-vision .nav #nav li a,
  .problem-with-vision .nav #nav li a span {
    text-decoration: none;
    font-size: 19px;
  }
  .problem-with-vision .nav #nav li a:hover span {
    color: white;
  }

}

/* _____________________ */
